Subject: Urgent Notice From Bank of America Corporation

From: "Bank of America Corporation"<[email-masked]>
Date: Tue, 23 Oct 2007 18:18:30 -0500

We recently reviewed your account, and suspect that your Bank of America
account may have been accessed by an unauthorized third-party.
Protecting the security of your account and of the Bank of America network
is our primary concern. Therefore, as a preventative measure, we
have temporarily limited access to sensitive account features.

To restore your account access, please login and verify your profile.

To get started, please click the link below:

CLICK HERE

We apologize for any inconvenience this may cause, and appreciate
your assistance in helping us maintain the integrity of the entire
Bank of America System

Thank You!

© 2007 Bank of America. All rights reserved